Subject: which version (with codepages)?

From: [email-masked]
Date: Mon, 5 Feb 2001 11:35:11 +0100 (MET)

Hi,

as I want to recompile my netatalk to support encrypted passwords, I would
like to ask which version is good for use (not for testing). I remember that
tere was one version not supporting codepages (I think asun's pre39), so
should I use pre38 or pre37? Yes, we are using Quark, and many users still work
over the net ;-)

BTW: I dind't install the 1.5pres because of reports that files have been
disappearing, codepages not working etc. So, these versions are still not
stable?

Thank you, CU, Lars.

-- 
Sent through GMX FreeMail - http://www.gmx.net